//
// Created by Benjamin Riggs on 12/6/19.
//

#include "nrf_gpio.h"

#ifndef SPI_UART_APP_CONFIG_H
#define SPI_UART_APP_CONFIG_H

#define SPI_ID 3
#define SPI_3_SCK_PIN NRF_GPIO_PIN_MAP(1, 15)
#define SPI_3_MISO_PIN NRF_GPIO_PIN_MAP(1, 14)
#define SPI_3_MOSI_PIN NRF_GPIO_PIN_MAP(1, 13)
#define SPI_3_SS_PIN NRF_GPIO_PIN_MAP(1, 12)

#define UART_ID 1
#define UART_RX_PIN NRF_GPIO_PIN_MAP(1, 1)
#define UART_TX_PIN NRF_GPIO_PIN_MAP(1, 2)

#ifdef DEBUG
#define GPIO_DEBUG_PIN NRF_GPIO_PIN_MAP(0, 11)
#endif

#endif //SPI_UART_APP_CONFIG_H
